Account and agency
Get creator platform details
Read the connected platform's account details for a creator. Stored authentication credentials are excluded.
GET
/v1/agencies/{agencyId}/creator-platform-detailsRead the connected platform's account details for a creator. Stored authentication credentials are excluded.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthQuery Parameters
creatorIds*array<>
Items
items <= 1000Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/creator-platform-details?creatorIds=string" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": [ { "name": "string", "canStream": true, "unreadCount": 0, "id": "string", "username": "string", "avatar": "string" } ], "meta": { "requestId": "string" }}